*{
    box-sizing: border-box;
    margin:0;
    padding:0;
    font-family:'Montserrat', sans-serif;
    scroll-behavior: smooth;
}

.navbar{
    background:#131313;
    height:80px;
    display:flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    position: sticky;
    top:0;
    z-index: 999;
}

.navbar__container{
    display:flex;
    justify-content:space-between ;
    height:80px;
    z-index: 1;
    width:100%;
    max-width: 1300px;
    margin: 0 auto;
    margin-right: 10px;
    padding: 0;
}

#navbar__logo{
    width:6rem;
    position: absolute;
    left:2px;
    margin:6px;
    margin-left:9px;
}

.navbar__menu{
    display:flex;
    align-items: center;
    list-style: none;
}
.navbar__item{
    height:80px;
}

.navbar__links{
    color:rgb(255, 255, 255);
    display:flex;
    align-items: center;
    justify-content: center;
    width: 125px;
    text-decoration: none;
    height:100%;
    transition: all 0.3s ease;
}

.navbar__links:hover{
    color:rgb(98, 255, 203);
    transition: all 0.3s ease;
}

@media screen and (max-width: 960px){
    .navbar__container{
        display: flex;
        justify-content: space-between;
        height:80px;
        z-index: 1;
        width:100%;
        max-width:1300px;
        padding: 0;
    }

    .navbar__menu{
        display: grid;
        grid-template-columns: auto;
        margin:0;
        width:100%;
        position:absolute;
        top:-1000px;
        opacity:1;
        transition: all 0.5s ease;
        z-index: -1;
        background:#131313;
    }

    .navbar__menu.active{
        background:#131313;
        top:100%;
        opacity:1;
        transition: all 0.5s ease;
        z-index:99;
        height: 60vh;
        font-size:1.6rem;
    }

    .navbar__toggle .bar{
        width:25px;
        height:3px;
        margin:5px auto;
        transition: all 0.3s ease-in-out;
        background-color: rgb(255, 255, 255);
    }
    .navbar__item{
        width:100%;
    }

    #navbar__logo{
        padding-left:15px;
        margin-left: -15px;
        margin-top: 9px;
    }
    .navbar__links{
        text-align: center;
        padding:2rem;
        width:100%;
        display: table;
    }
    #mobile-menu{
        position: absolute;
        top:20%;
        right:7%;
        transform: translate(7%,20%);
    }

    .navbar__toggle .bar{
        display:block;
        cursor: pointer;
    }

    #mobile-menu.is-active .bar:nth-child(2){
        opacity: 0;
    }
    #mobile-menu.is-active .bar:nth-child(1){
        transform: translateY(8px) rotate(45deg);
    }
    #mobile-menu.is-active .bar:nth-child(3){
        transform: translateY(-8px) rotate(-45deg);
    }
    
}

/* hero section */
.hero{
    background: #1a1a1a;
    background-image: url(/images/City-vector-background-Graphics-3646051-1\ \(3\).jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    padding:200px 0;
}

.hero__container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 1200px;
    margin:0 auto;
    height: 90%;
    text-align: center;
    padding:30px;
}

.hero__heading{
    font-size:100px;
    margin-bottom: 24px;
    color:#ffffff;
    text-shadow:2px 1px 13px #1A1A1A;
    text-align: center;
}

.hero__description{
    font-size: 30px;
    color:#ffffff;
    text-shadow:2px 1px 5px #1A1A1A;
    text-align: center;
}

@media screen and (max-width: 768px){
    .hero{
        background-image: url(/images/City-vector-background-Graphics-3646051-1\ \(2\).jpg);
        background-size: cover;
        background-repeat: no-repeat;
    }

    .hero__heading{
        font-size: 75px;
    }
    .hero__description{
        font-size:30px;
    }
}

/* About section */
.main{
    background-color:#1A1A1A;
    padding:10rem 0;
}

.main__container{
    display:grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    height:90%;
    z-index: 1;
    width:100%;
    max-width: 1300px;
    padding: 0 50px;
}

.main__content{
    color:#fff;
    width:100%;
}

.main__content h1{
    font-size: 2rem;
    background: #11998e;  
    background-image: linear-gradient(to right, #38ef7d, #11998e); 
    background-size:100%;
    -webkit-background-clip:text;
    -moz-background-clip:text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    text-transform:uppercase;
    margin-bottom:32px;
}

.main__content p{
    font-size: 1.2rem;
}

.main__img--container{
    text-align: center;
}

.main__img--card{
    margin:0px;
    height:500px;
    width:500px;
    border-radius:4px;
    display:flex;
    flex-direction: column;
    justify-content: center;
    color:#fff;
    background-image:linear-gradient(to right,#00dbde,#00dbbb 100%);
}

.fa-city, fa-users{
    font-size:14rem;
    text-align: center;
}

/* mobile responsive */
@media screen and (max-width: 1100px){
    .main__container{
        display:grid;
        grid-template-columns: 1fr;
        align-items: center;
        justify-content: center;
        width:100%;
        margin:0, auto;
        height:90%;
    }

    .main__img--container{
        display:flex;
        justify-content: center;
    }

    .main__img--card{
        height:425px;
        width:425px;
    }

    .main__content{
        text-align: center;
        margin-bottom: 4rem;
    }
    .main__content h1{
        font-size: 2.5rem;
        margin-top: 2rem;
    }

    .main__content p{
        font-size: 1.5rem;
        margin-top: 1rem;
    }

    @media screen and (max-width: 400px){
        .main__img--card{
            width:250px;
            height:250px;
        }
        
        .fa-users, fa-city{
            font-size:4rem;
        }

        .main__content{
            font-size: 2rem;
            margin:3rem;
        }

        .main__content p{
            margin-top: 2rem;
        }
    }

}

/* service section */

.services{
    background:#1A1A1A;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding: 10rem 0;
}

.services h1{
    background: #7ebec9;  
    background-image: linear-gradient(to right, #7ebec9, #11998e); 
    background-size:100%;
    -webkit-background-clip:text;
    -moz-background-clip:text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    margin-bottom:5rem;
    font-size:2.5rem;

}

.services__wrapper{
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr;
}

.services__card{
    margin:10px;
    height:425px;
    width:300px;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color:#fff;
    background-image: linear-gradient(to right,#00dbde,#29ffc6 100%);
    transtion: 0.3s ease-in;
}

.services__card:nth-child(2){
    background: #0cebeb;  
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #29ffc6, #20e3b2, #0cebeb);  
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #29ffc6, #20e3b2, #0cebeb); 
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
   
    
}

.services__card:nth-child(3){
    background: #74ebd5;  
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #0cebeb, #ACB6E5);  
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #0cebeb, #ACB6E5); 
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */


}

.services__card h2{
    text-align: center;
    font-size: 30px;
    color: #1A1A1A;
}

.Stuff__services{
    color: rgb(0, 0, 0);
    list-style: none;
    text-align: center;
    margin-top: 24px;
    font-size: 20px;
    font-weight:900;
}

.services__card:hover{
    transform: scale(1.075);
    transition: 0.2s ease-in;
    cursor: pointer;
}
@media screen and (max-width:1200px) {
    .services__wrapper{
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width: 768px) {
    .services__wrapper{
        grid-template-columns: 1fr;
    }
}

/* image slider */